<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e4be5155c8f90be5cafc5c61078d5b62">
  <dict>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_force_volte_switch_on_bool">true</bool>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_volte_show_switch_bool"></bool>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-05-24 09:23:30.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
